/*
 * @FilePath: \wwwd:\code\screenFront\src\http\generalEnvironment\index.ts
 * @Author: 王路平
 * @文件版本: V1.0.0
 * @Date: 2023-02-14 08:45:45
 * @Description: 
 * 
 * 版权信息         : 2023 by ${再登软件}, All Rights Reserved.
 */
import {get,post} from "@/utils/http"

//温湿度
export function getHumitureData(data:any){
    return get('/s/getHumitureData',data)
}
//PM2.5
export function getPmtwoData(){
    return get('/s/getPmtwoData')
}
//PM10
export function getPmtenData(){
    return get('/s/getPmtenData')
}
//噪音
export function getnoiseData(data:any){
    return get('/s/getnoiseData',data)
}